@media (max-width: 1024px) {
	.bd_fc_stats_box p br {
		display: none;
	}
}

@media (max-width: 991px) {
	.bd_header {
		padding-top: 1.047257rem;
		padding-bottom: 1.047257rem;
	}

	.bd_border_bottom:before {
		width: calc(100% - 1.174518rem);
		max-width: 100%;
		border-radius: 0;
	}

	.bd_latest_pulse_post_lists {
		gap: 1.8rem;
	}

	.bd_pulse_post_title {
		font-size: 0.85rem;
	}

	.bd_categories_filters {
		flex-wrap: wrap;
		gap: 0.8rem;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	.bd_categories_filters li {
		padding-inline: 1.4rem;
	}

	.bd_guset_voice_title {
		font-size: 0.85rem;
	}

	.bd_line_eyebrow:before {
		border-radius: 0;
	}

	.bd_team_member_grid_warpper {
		grid-template-columns: repeat(3, 1fr);
	}

	.bd_research_post_box_warpper:not(:last-child):before {
		right: 0;
	}

	.bd_single_sidebar,
	.bd_single_post_menu_warpper {
        max-width: 100%;
    }
    
    .bd_single_post_content_box, 
    .bd_single_team_bios_content_box {
        max-width: 100%;
        padding-left: 1.570886rem;
        padding-top: 0.039151rem;
    }

	.bd_single_endnotes ol, .bd_single_post_content_box .wp-block-list {
		padding-left: 1.309072rem;
	}

	.bd_main_summit_cards_grid {
        gap: 1.570886rem;
    }
    
    .bd_main_summit_card_warpper:not(:last-child):before {
        right: -0.785443rem;
    }

	/* .bd_map_image_warpper .bd-state-map .bd-state-map__inner {
		max-height: 21.992407rem;
	}

	.bd-state-map__inner .bd-state-map__chart {
		height: 100%;
	} */

	.bd_footer_sign_up_link {
		padding-inline: 2.565781rem 1.570886rem;
	}

	.bd_socail_link {
		padding-inline: 1.570886rem 0.785443rem;
		gap: 1.047257rem;
	}

	.bd_socail_link:before {
		left: 0;
	}

	.bd_socail_link span {
		font-size: 0.733080rem;
		letter-spacing: -0.007854rem;
	}

	.bd_socail_link ul li a {
		font-size: 0.837806rem;
		letter-spacing: 0.020945rem;
	}

	.bd_footer_menu_grid_warpper {
		padding-inline: 0.785443rem;
	}

	.bd_footer_menu_grid_1 {
		gap: 1.570886rem;
	}

	.bd_footer_menu_grid_1 > .bd_footer_menu_1:first-child {
		width: 40%;
	}

	.bd_footer_menu_1 li a,
	.bd_footer_menu_2 li:first-child a {
		font-size: 0.733080rem;
		letter-spacing: -0.006710rem;
	}

	.bd_footer_menu_grid_2 {
		padding-left: 1.570886rem;
	}

	.bd_footer_menu_grid_2:before {
		left: 0;
		height: calc(100% + 1.047257rem);
	}

	.bd_footer_menu_2 li a {
		font-size: 0.628354rem;
		letter-spacing: -0.007854rem;
	}

	.bd_footer_menu_1 li:not(:last-child), 
	.bd_footer_menu_2 li:not(:last-child) {
		margin-bottom: 0.785443rem;
	}

	.bd_copyright_warpper:before,
	.bd_footer_top_grid_warpper:before,
	.bd_footer_menu_grid_warpper:before {
		border-radius: 0;
	}

	.bd_copyright_warpper p {
		font-size: 0.628354rem;
	}
}